--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::ActiveRecordSession
includes: []

instance_methods: []

name: ActiveRecordSession
superclass: SessionStoreContainer
